/* Localized versions of Info.plist keys */

CFBundleName = "General";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "General version 1.0, Copyright (c) 2005 Florent Pillet.";
NSHumanReadableCopyright = "Copyright (c) 2005 Florent Pillet.";
